<?php
require get_template_directory() . '/inc/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function summer_program_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'      => esc_html__( 'WooCommerce', 'summer-program' ),
			'slug'      => 'woocommerce',
			'source'    => '',
			'required'  => false,
			'force_activation' => false,
        ),
        array(
			'name'      => esc_html__( 'YITH WooCommerce Wishlist', 'summer-program' ),
			'slug'      => 'yith-woocommerce-wishlist',
			'source'    => '',
			'required'  => false,
			'force_activation' => false,
        ),
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'summer_program_register_recommended_plugins' );